Problem with beta version 1.11.01b

Hey guys. I have this error message again as with the last beta versions in Cubase. To this day, I still haven’t figured out how to get rid of it. ARA works, but the normal plugin has these difficulties

Please refer to the existing topic. It is from a past beta, but the replies still apply to the current one: